<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>
<requires lib="gnome"/>

<widget class="GtkDialog" id="preferences_dialog">
  <property name="visible">True</property>
  <property name="title" translatable="yes">Magnatune Preferences</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="resizable">True</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_DIALOG</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>
  <property name="has_separator">True</property>

  <child internal-child="vbox">
    <widget class="GtkVBox" id="dialog-vbox1">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child internal-child="action_area">
	<widget class="GtkHButtonBox" id="dialog-action_area1">
	  <property name="visible">True</property>
	  <property name="layout_style">GTK_BUTTONBOX_END</property>

	  <child>
	    <widget class="GtkButton" id="closebutton1">
	      <property name="visible">True</property>
	      <property name="can_default">True</property>
	      <property name="can_focus">True</property>
	      <property name="label">gtk-close</property>
	      <property name="use_stock">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <property name="response_id">-7</property>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">True</property>
	  <property name="pack_type">GTK_PACK_END</property>
	</packing>
      </child>

      <child>
	<widget class="GtkVBox" id="magnatune_vbox">
	  <property name="border_width">5</property>
	  <property name="visible">True</property>
	  <property name="homogeneous">False</property>
	  <property name="spacing">18</property>

	  <child>
	    <widget class="GtkImage" id="image1">
	      <property name="visible">True</property>
	      <property name="pixbuf">magnatune_logo_color_small.png</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="cc_details_box">
	      <property name="homogeneous">False</property>
	      <property name="spacing">6</property>

	      <child>
		<widget class="GtkLabel" id="magnatune_label">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Magnatune Information</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox14">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label20">
		      <property name="visible">True</property>
		      <property name="label"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">8</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkFrame" id="frame1">
		      <property name="visible">True</property>
		      <property name="label_xalign">0</property>
		      <property name="label_yalign">0.5</property>
		      <property name="shadow_type">GTK_SHADOW_ETCHED_IN</property>

		      <child>
			<widget class="GtkAlignment" id="alignment1">
			  <property name="visible">True</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xscale">1</property>
			  <property name="yscale">1</property>
			  <property name="top_padding">6</property>
			  <property name="bottom_padding">6</property>
			  <property name="left_padding">12</property>
			  <property name="right_padding">6</property>

			  <child>
			    <widget class="GtkTable" id="table1">
			      <property name="visible">True</property>
			      <property name="n_rows">4</property>
			      <property name="n_columns">2</property>
			      <property name="homogeneous">False</property>
			      <property name="row_spacing">6</property>
			      <property name="column_spacing">12</property>

			      <child>
				<widget class="GtkLabel" id="username_label">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">_Name:</property>
				  <property name="use_underline">True</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="mnemonic_widget">name_entry</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">0</property>
				  <property name="bottom_attach">1</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkEntry" id="name_entry">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="editable">True</property>
				  <property name="visibility">True</property>
				  <property name="max_length">0</property>
				  <property name="text" translatable="yes"></property>
				  <property name="has_frame">True</property>
				  <property name="invisible_char">*</property>
				  <property name="activates_default">False</property>
				  <signal name="changed" handler="rb_magnatune_name_entry_changed_cb" last_modification_time="Mon, 26 Jun 2006 19:58:32 GMT"/>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">0</property>
				  <property name="bottom_attach">1</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkEntry" id="email_entry">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="editable">True</property>
				  <property name="visibility">True</property>
				  <property name="max_length">0</property>
				  <property name="text" translatable="yes"></property>
				  <property name="has_frame">True</property>
				  <property name="invisible_char">*</property>
				  <property name="activates_default">False</property>
				  <signal name="changed" handler="rb_magnatune_email_entry_changed_cb" last_modification_time="Mon, 26 Jun 2006 19:58:51 GMT"/>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">1</property>
				  <property name="bottom_attach">2</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkLabel" id="password_label">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">_Email:</property>
				  <property name="use_underline">True</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="mnemonic_widget">email_entry</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">1</property>
				  <property name="bottom_attach">2</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkLabel" id="cc_label">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">C_redit Card:</property>
				  <property name="use_underline">True</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="mnemonic_widget">cc_entry</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">2</property>
				  <property name="bottom_attach">3</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkEntry" id="cc_entry">
				  <property name="visible">True</property>
				  <property name="can_focus">True</property>
				  <property name="editable">True</property>
				  <property name="visibility">True</property>
				  <property name="max_length">0</property>
				  <property name="text" translatable="yes"></property>
				  <property name="has_frame">True</property>
				  <property name="invisible_char">●</property>
				  <property name="activates_default">False</property>
				  <signal name="changed" handler="rb_magnatune_cc_entry_changed_cb" last_modification_time="Mon, 26 Jun 2006 19:55:57 GMT"/>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">2</property>
				  <property name="bottom_attach">3</property>
				  <property name="y_options"></property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkHBox" id="hbox20">
				  <property name="visible">True</property>
				  <property name="homogeneous">False</property>
				  <property name="spacing">0</property>

				  <child>
				    <widget class="GtkLabel" id="mm_label">
				      <property name="visible">True</property>
				      <property name="label" translatable="yes">_Month:</property>
				      <property name="use_underline">True</property>
				      <property name="use_markup">False</property>
				      <property name="justify">GTK_JUSTIFY_LEFT</property>
				      <property name="wrap">False</property>
				      <property name="selectable">False</property>
				      <property name="xalign">0.5</property>
				      <property name="yalign">0.5</property>
				      <property name="xpad">8</property>
				      <property name="ypad">0</property>
				      <property name="mnemonic_widget">mm_entry</property>
				      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				      <property name="width_chars">-1</property>
				      <property name="single_line_mode">False</property>
				      <property name="angle">0</property>
				    </widget>
				    <packing>
				      <property name="padding">0</property>
				      <property name="expand">False</property>
				      <property name="fill">False</property>
				    </packing>
				  </child>

				  <child>
				    <widget class="GtkComboBox" id="mm_entry">
				      <property name="visible">True</property>
				      <property name="items" translatable="yes">01
02
03
04
05
06
07
08
09
10
11
12</property>
				      <property name="add_tearoffs">False</property>
				      <property name="focus_on_click">True</property>
				      <signal name="changed" handler="rb_magnatune_mm_entry_changed_cb" last_modification_time="Sat, 26 Aug 2006 18:57:16 GMT"/>
				    </widget>
				    <packing>
				      <property name="padding">0</property>
				      <property name="expand">False</property>
				      <property name="fill">True</property>
				    </packing>
				  </child>

				  <child>
				    <widget class="GtkLabel" id="yy_label">
				      <property name="visible">True</property>
				      <property name="label" translatable="yes">_Year:</property>
				      <property name="use_underline">True</property>
				      <property name="use_markup">False</property>
				      <property name="justify">GTK_JUSTIFY_LEFT</property>
				      <property name="wrap">False</property>
				      <property name="selectable">False</property>
				      <property name="xalign">0.5</property>
				      <property name="yalign">0.5</property>
				      <property name="xpad">8</property>
				      <property name="ypad">0</property>
				      <property name="mnemonic_widget">yy_entry</property>
				      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				      <property name="width_chars">-1</property>
				      <property name="single_line_mode">False</property>
				      <property name="angle">0</property>
				    </widget>
				    <packing>
				      <property name="padding">0</property>
				      <property name="expand">False</property>
				      <property name="fill">False</property>
				    </packing>
				  </child>

				  <child>
				    <widget class="GtkEntry" id="yy_entry">
				      <property name="visible">True</property>
				      <property name="can_focus">True</property>
				      <property name="editable">True</property>
				      <property name="visibility">True</property>
				      <property name="max_length">2</property>
				      <property name="text" translatable="yes"></property>
				      <property name="has_frame">True</property>
				      <property name="invisible_char">●</property>
				      <property name="activates_default">False</property>
				      <signal name="changed" handler="rb_magnatune_yy_entry_changed_cb" last_modification_time="Sat, 26 Aug 2006 18:56:35 GMT"/>
				    </widget>
				    <packing>
				      <property name="padding">0</property>
				      <property name="expand">True</property>
				      <property name="fill">True</property>
				    </packing>
				  </child>
				</widget>
				<packing>
				  <property name="left_attach">1</property>
				  <property name="right_attach">2</property>
				  <property name="top_attach">3</property>
				  <property name="bottom_attach">4</property>
				  <property name="x_options">fill</property>
				</packing>
			      </child>

			      <child>
				<widget class="GtkLabel" id="exp_label">
				  <property name="visible">True</property>
				  <property name="label" translatable="yes">Expiry:</property>
				  <property name="use_underline">False</property>
				  <property name="use_markup">False</property>
				  <property name="justify">GTK_JUSTIFY_LEFT</property>
				  <property name="wrap">False</property>
				  <property name="selectable">False</property>
				  <property name="xalign">0</property>
				  <property name="yalign">0.5</property>
				  <property name="xpad">0</property>
				  <property name="ypad">0</property>
				  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
				  <property name="width_chars">-1</property>
				  <property name="single_line_mode">False</property>
				  <property name="angle">0</property>
				</widget>
				<packing>
				  <property name="left_attach">0</property>
				  <property name="right_attach">1</property>
				  <property name="top_attach">3</property>
				  <property name="bottom_attach">4</property>
				  <property name="x_options">fill</property>
				  <property name="y_options"></property>
				</packing>
			      </child>
			    </widget>
			  </child>
			</widget>
		      </child>

		      <child>
			<widget class="GtkCheckButton" id="remember_cc_details">
			  <property name="visible">True</property>
			  <property name="can_focus">True</property>
			  <property name="label" translatable="yes">Remember my credit card details</property>
			  <property name="use_underline">True</property>
			  <property name="relief">GTK_RELIEF_NORMAL</property>
			  <property name="focus_on_click">True</property>
			  <property name="active">False</property>
			  <property name="inconsistent">False</property>
			  <property name="draw_indicator">True</property>
			  <signal name="toggled" handler="rb_magnatune_remember_cc_details_toggled_cb" last_modification_time="Tue, 05 Dec 2006 13:27:17 GMT"/>
			</widget>
			<packing>
			  <property name="type">label_item</property>
			</packing>
		      </child>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">True</property>
		      <property name="fill">True</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">False</property>
	      <property name="fill">False</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkHBox" id="hbox22">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkLabel" id="pay_label">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Default _amount to pay:</property>
		  <property name="use_underline">True</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">8</property>
		  <property name="ypad">0</property>
		  <property name="mnemonic_widget">pay_combobox</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkComboBox" id="pay_combobox">
		  <property name="visible">True</property>
		  <property name="items" translatable="yes">$5 US
$6 US
$7 US
$8 US (typical)
$9 US
$10 US (better than average)
$11 US
$12 US (generous)
$13 US
$14 US
$15 US (very generous)
$16 US
$17 US
$18 US (we love you)</property>
		  <property name="add_tearoffs">False</property>
		  <property name="focus_on_click">True</property>
		  <signal name="changed" handler="rb_magnatune_pay_combobox_changed_cb" last_modification_time="Mon, 26 Jun 2006 20:12:55 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<placeholder/>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkHBox" id="hbox21">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkLabel" id="audio_label">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Preferred audio _format:</property>
		  <property name="use_underline">True</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">8</property>
		  <property name="ypad">0</property>
		  <property name="mnemonic_widget">audio_combobox</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkComboBox" id="audio_combobox">
		  <property name="visible">True</property>
		  <property name="items" translatable="yes">Ogg Vorbis
FLAC
WAV
VBR MP3
128K MP3</property>
		  <property name="add_tearoffs">False</property>
		  <property name="focus_on_click">True</property>
		  <signal name="changed" handler="rb_magnatune_audio_combobox_changed_cb" last_modification_time="Mon, 26 Jun 2006 20:06:22 GMT"/>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox14">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkHBox" id="hbox23">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label57">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Visit Magnatune at </property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GnomeHRef" id="href1">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="url">http://www.magnatune.com/</property>
		      <property name="text" translatable="yes">http://www.magnatune.com/</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox15">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label21">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Find out about Magnatune at </property>
		      <property name="use_underline">True</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="mnemonic_widget">magnatune_link</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GnomeHRef" id="magnatune_link">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="url">http://www.magnatune.com/info/</property>
		      <property name="text" translatable="yes">http://www.magnatune.com/info/</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkHBox" id="hbox17">
		  <property name="visible">True</property>
		  <property name="homogeneous">False</property>
		  <property name="spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label27">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Redownload purchased music at </property>
		      <property name="use_underline">True</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="mnemonic_widget">redownload_link</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GnomeHRef" id="redownload_link">
		      <property name="visible">True</property>
		      <property name="can_focus">True</property>
		      <property name="url">http://www.magnatune.com/info/redownload</property>
		      <property name="text" translatable="yes">http://www.magnatune.com/info/redownload</property>
		      <property name="focus_on_click">True</property>
		    </widget>
		    <packing>
		      <property name="padding">0</property>
		      <property name="expand">False</property>
		      <property name="fill">False</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="cc_expired_label">
		  <property name="label" translatable="yes">&lt;span weight=&quot;bold&quot; foreground=&quot;red&quot;&gt;Your credit card is past the expiration date listed.&lt;/span&gt;</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">True</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">False</property>
		  <property name="fill">False</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
